.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-265c080f-6447-3a3c-b012-17a323659be1 {
background-color: #F7F8F9 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-265c080f-6447-3a3c-b012-17a323659be1) !important;
display: none !important;
}
.lfr-layout-structure-item-0fef8645-96b1-2af1-d6a8-3f678d7d0035 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
